@charset "UTF-8";
/* ==========================================================
 color Variables and Mixins
========================================================== */
/* brand
---------------------------------------------------------- */
/* communication
---------------------------------------------------------- */
/* gold */
/* gray */
/* white */
/* other */
/* function
---------------------------------------------------------- */

/* ==========================================================
 Variables and Mixins
========================================================== */

/* ==========================================================
 clearfix
========================================================== */
.btn.type-icon.type-size-l {
  padding: 10px 10px 9px;
}
.tab.type-size-l {
  border-bottom: 5px solid #e1c561;
}.tab.type-size-l a {
  padding: 6px 20px 2px;
}
.tab .is-current  {
  color: #333333;
  background: #e1c561;
  font-weight: bold;
  cursor: default;
  pointer-events: none;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px
}
.tab .is-current a:hover {
  text-decoration: none;
}
.btn-down_01 {
	border:none;
	display: inline-block;
	overflow: hidden;
	width: 16px;
	height: 15px;
	background: url(../../../image/common/ic_sort_desc_off.png) left top no-repeat;
	text-indent: 16px;
	vertical-align: sub;
	cursor: pointer;
}
.btn-down_01_on {
	border:none;
	display: inline-block;
	overflow: hidden;
	width: 16px;
	height: 15px;
	background: url(../../../image/common/btn-sort-down_01-on.png) left top no-repeat;
	text-indent: 16px;
	vertical-align: sub;
}

.btn-up_01 {
	border:none;
	display: inline-block;
	overflow: hidden;
	width: 16px;
	height: 15px;
	background: url(../../../image/common/btn-sort-up_01-no.png) left top no-repeat;
	text-indent: 16px;
	vertical-align: sub;
	cursor: pointer;
}
.btn-up_01_on {
	border:none;
	display: inline-block;
	overflow: hidden;
	width: 16px;
	height: 15px;
	background: url(../../../image/common/ic_sort_asc_on.png) left top no-repeat;
	text-indent: 16px;
	vertical-align: sub;
}
.tab .is-current a {
  color: #333333;
  background: #e1c561;
  font-weight: bold;
  cursor: default;
  pointer-events: none;
}
.tab .is-current a:hover {
  text-decoration: none;
}
tab {
  width: 100%;
  margin: 20px 0 0;
  border-bottom: 4px solid #e1c561;
  font-size: 0;
  padding: 0;
}
.tab ul {
  margin: 0;
  padding: 0;
}
.tab li {
  display: inline-block;
  box-sizing: border-box;
}
input.clear{
 		background-color: transparent;
 		width: 60px;
        border: none;
        outline: none;
        cursor: pointer;
        font-weight: bold;
        color:#1155CC; 
        font-size: 14px;
        border-color: transparent;
}
input.clearis-current{
 		background-color: transparent;
 		outline: none;
 		color: #333333;
 		width: 60px;
        border: none;
        font-weight: bold;
        cursor: pointer;
        font-size: 14px;
}
.tab li:first-child {
  padding: 0;
}
.tab a {
  display: block;
  background: #e0e0e0;
  font-size: 14px;
  line-height: 1.43;
  text-align: center;
  padding: 5px 15px 1px;
  border-radius: 5px 5px 0 0;
  box-sizing: border-box;
}

.stk-switch-btn {
	display: inline-block;
	color: #ffffff;
	background: #bdbdbd;
	font-size: 12px;
	line-height: 1.5;
	text-align: center;
	font-weight: normal;
	width: 56px;
	margin: 0 0 0 8px;
	padding: 1px 3px 0;
	border-radius: 10px;
	cursor: pointer;
}
.stk-switch-btn:before {
	content: "";
	background: #eeeeee;
	width: 12px;
	height: 12px;
	margin: 2px 0 0 0;
	float: left;
	border-radius: 50%;
}
.stk-switch-btn:after {
	content: "OFF";
}
.stk-switch-btn.is-on {
	background: #ad9951;
}
.stk-switch-btn.is-on:before {
	float: right;
}
.stk-switch-btn.is-on:after {
	content: "ON";
}
a.stk-switch-btn{
	color: #ffffff;
	text-decoration: none;
}

.ic-window-g:after {
	content: url("../../../img/common/ic_window_g.png");
	display: inline-block;
	margin:0 4px;
	vertical-align: baseline;
}
